Subject: New Reply Received - Shukran
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 10:43:38 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="ltr">Yes, that's regarding new points. But I'm contacting regarding the existing points. Last time when I checked my account, the balance was higher than what is being reflected right now. That's why I would highly appreciate it if you could please share its statement for the last 3 months?<div><br></div>
<div>Thanks!</div>
<div><br></div>
<div>Regards, </div>
<div>Kanwal </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 12, 2020 at 2:18 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr"><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>Kanwal</span> ,</span></div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We see that you are contacting regarding the Shukran points that you have gained from your last purchases from our website. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span style="font-size:14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> The Support Team.</span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1863976